@media only screen and (min-width:768px) and (max-width:1169px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{font-size:14px; line-height:55px; padding:0px 4px;}
header{ padding-bottom:8px;}
.banner-section .full-img-text h1{ font-size:45px; line-height:54px; margin-bottom:6px;}
.banner-section .full-img-text h1 span{ font-size:45px; line-height:54px;}
.banner-section .full-img-text h5{font-size:16px; line-height:20px; margin-bottom:15px;}
.banner-section .full-img-text h6 a{ font-size:15px; line-height:22px; padding:8px 16px;}
.banner-section .bx-prev{ left:1%;}
.banner-section .bx-next{ right:1%;}
.register a{ border:1px solid #313d43!important; -webkit-border-radius:15px;-moz-border-radius:15px; border-radius:15px; font-size:15px!important; line-height:25px!important; padding:7px 18px!important;}

.homesection02{ }
.homesection02 h2{ font-size:30px; line-height:normal;}
.homesection02 h6{ font-size:18px; line-height:normal;}
.homesection02 ul li{ font-size:14px; line-height:normal;}

.homesection03-left ul li{ font-size:15px; line-height:normal;}
.homesection03-right ul li{ font-size:15px; line-height:normal;}
.teamsection-left img{ width:90px; height:90px;}
.teamsection-right{ width:74%;}
.teamsection-left{ width:24%;}
.teamsection-right p{ font-size:13px; line-height:normal;}
.teamsection-right h5{ font-size:14px;}
#cssmenu.align-center > ul{ padding:37px 0 0 0; }
.footer01-bottom ul li a{ font-size:16px; }
footer h2{ font-size:27px; }
.footer02-box p a{word-wrap: break-word; }

}






@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}

header{border:none; position:static;}
.logo-section{margin:0px; width:60%;}
#cssmenu{margin-bottom:10px;}
#cssmenu #menu-button{margin:0px; width:45px; height:38px; z-index:9;}
#cssmenu #menu-button::before{top:12px; right:12px;}
#cssmenu #menu-button::after{top:18px; right:12px;}
#cssmenu.align-center > ul{top:0px;}
#cssmenu #menu-button.menu-opened::before{top:18px;}
#cssmenu #menu-button.menu-opened::after{top:18px;}

.cbp-af-header{ position:static;}
.cbp-af-header.cbp-af-header-shrink{}
.call-section{ display:none;}
.register a{ border:1px solid #313d43!important; background:#313d43!important; -webkit-border-radius:20px;-moz-border-radius:20px; border-radius:20px;}
.banner-section .full-img-text h1{ font-size:19px; line-height:20px; margin-bottom:6px;}
.banner-section .full-img-text h1 span{ font-size:20px; line-height:20px;}
.banner-section .full-img-text h5{font-size:16px; line-height:20px; margin-bottom:15px;}
.banner-section .full-img-text h6 a{ font-size:15px; line-height:22px; padding:8px 16px;}
.banner-section .bx-prev{ left:1%;}
.banner-section .bx-next{ right:1%;}

.homesection02{ padding:140px 0px 20px 0px; margin:-137px auto 0px auto;}

.homesection02 h2{ font-size:21px; line-height:28px;}
.homesection02 h6{ font-size:15px; line-height:normal; font-weight:400; margin-bottom:15px;}

.homesection02 ul li{ font-size:14px; line-height:20px;}
.homesection02 h5{ margin-top:20px;}
.homesection02 h5 a{ font-size:24px; line-height:27px; padding:8px 20px;}

.homesection03{ padding:16px 0px;}
.homesection03 h2{ font-size:23px; line-height:normal; margin-bottom:14px;}
.homesection03-left ul li{ font-size:13px; line-height:22px;}
.homesection03-left{ margin-bottom:25px;}
.homesection03-right ul li{ font-size:13px; line-height:22px;}

.pricesec h3{ font-size:22px; line-height:24px; margin-bottom:15px;}
.pricesec h6{ font-size:15px; line-height:23px;}
.pricesec h5 a{ font-size:18px; padding:4px 30px;}

.hometeam-section{ padding:20px 0px;}
.hometeam-section h2{ font-size:27px; line-height:normal; margin-bottom:22px;}
.teamsection{ padding-bottom:30px;}
.teamsection-left{ width:50%; float:none; margin:0px auto 18px auto;}
.teamsection-right{ width:100%; float:none; margin:0px auto;}
.hometeam-section01 .owl-pagination{ bottom:0px!important;}
.teamsection-right p{ text-align:justify;}
.teamsection-right h5{ font-size:17px;}

.homeabout-section{ padding:18px 0px;}
.homeabout-section-top h2{ font-size:30px; line-height:normal; margin-bottom:15px;}
.homeabout-section-top p{ font-size:14px; line-height:normal; text-align:justify;}
.homeabout-section-bottom01{ width:100%; margin:0px auto 35px auto;}

.homeabout-section-bottom h3{ font-size:20px; line-height:23px; margin-bottom:18px;}
.homeabout-section-bottom h5{ font-size:16px; line-height:normal;}
.homeabout-section-bottom h6 a{ font-size:16px; padding:9px 18px;}

.homeabout-section{ min-height:600px;}
.homeabout-section::before{ min-height:200px;}

.footer-top{ padding:18px 0px;}
.footer-logo{ padding:10px; text-align:center;  margin:0px auto 30px auto;}
.homeabout-section-top{ margin-bottom:60px;}

.homeabout-section-bottom01 iframe{ width:100%; min-height:240px;}
.social-sec{ padding:15px 0px; text-align: center; }
.social-sec ul li{ float:none; display:inline-block; }
.homesection01{ padding:40px 0px 100px 0px; }
.homesection01-main h2{ font-size:45px; line-height:52px; }
.homesection01-main-box{ margin-bottom:18px; }
.homesection02-box{ width:48%; }

.footer01{ margin-bottom:30px; }
.footer02{ margin-bottom:30px; }
.footer03{ margin-bottom:30px; }
footer h2{ font-size:28px; }
.copyright-section p{ font-size:13px; }
.homesection01-main-box p{ font-size:14px; line-height:22px; }
.homesection01-main-box h6 a{ font-size:14px; line-height:35px; }

#cssmenu > ul > li.splash-menu{display:block !important;}


.homesection01-main-box p{min-height:inherit;}
.copyright-section p{font-size:14px; text-align:center; padding:5px 0;}
footer{padding:30px 0px; min-height:inherit;}
.footer02-box:nth-child(4){margin-bottom:38px;}
.footer03 ul li{margin:12px 0px;}
.footer04 ul li{margin:12px 0px;}
.homesection01-main-box{padding-bottom:1px;}
.homesection01-main-box h3{margin-bottom:8px;}
.homesection01-main-box .imgsec{margin-bottom:12px;}
.homesection01-main h2{font-size:36px; line-height:40px;}
.homesection01-main-box h3{font-size:24px; line-height:30px;}
footer h2{font-size:24px;}
.banner-section .full-img-text h1{font-size:24px; line-height:24px; margin-bottom:10px;}
.banner-section .full-img-text h5{font-size:19px; line-height:23px;}


}






@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}

header{border:none; position:static;}
.logo-section{margin:0px; width:60%;}
#cssmenu{margin-bottom:10px;}
#cssmenu #menu-button{margin:0px; width:45px; height:38px; z-index:9;}
#cssmenu #menu-button::before{top:12px; right:12px;}
#cssmenu #menu-button::after{top:18px; right:12px;}
#cssmenu.align-center > ul{top:0px;}
#cssmenu #menu-button.menu-opened::before{top:18px;}
#cssmenu #menu-button.menu-opened::after{top:18px;}

.cbp-af-header{ position:static;}
.cbp-af-header.cbp-af-header-shrink{}
.call-section{ display:none;}
.register a{ border:1px solid #313d43!important; background:#313d43!important; -webkit-border-radius:20px;-moz-border-radius:20px; border-radius:20px;}
.banner-section .full-img-text h1{ font-size:19px; line-height:20px; margin-bottom:6px;}
.banner-section .full-img-text h1 span{ font-size:20px; line-height:20px;}
.banner-section .full-img-text h5{font-size:16px; line-height:20px; margin-bottom:15px;}
.banner-section .full-img-text h6 a{ font-size:15px; line-height:22px; padding:8px 16px;}
.banner-section .bx-prev{ left:1%;}
.banner-section .bx-next{ right:1%;}

.homesection02{ padding:185px 0px 20px 0px; margin: -195px auto 0px auto;}


.homesection02 h2{ font-size:21px; line-height:28px;}
.homesection02 h6{ font-size:15px; line-height:normal; font-weight:400; margin-bottom:15px;}

.homesection02 ul li{ font-size:14px; line-height:20px;}
.homesection02 h5{ margin-top:20px;}
.homesection02 h5 a{ font-size:24px; line-height:27px; padding:8px 20px;}

.homesection03{ padding:16px 0px;}
.homesection03 h2{ font-size:23px; line-height:normal; margin-bottom:14px;}
.homesection03-left ul li{ font-size:13px; line-height:22px;}
.homesection03-left{ margin-bottom:25px;}
.homesection03-right ul li{ font-size:13px; line-height:22px;}

.pricesec h3{ font-size:22px; line-height:24px; margin-bottom:15px;}
.pricesec h6{ font-size:15px; line-height:23px;}
.pricesec h5 a{ font-size:18px; padding:4px 30px;}

.hometeam-section{ padding:20px 0px;}
.hometeam-section h2{ font-size:27px; line-height:normal; margin-bottom:22px;}
.teamsection{ padding-bottom:30px;}
.teamsection-left{ width:50%; float:none; margin:0px auto 18px auto;}
.teamsection-right{ width:100%; float:none; margin:0px auto;}
.hometeam-section01 .owl-pagination{ bottom:0px!important;}
.teamsection-right p{ text-align:justify;}
.teamsection-right h5{ font-size:17px;}

.homeabout-section{ padding:18px 0px;}
.homeabout-section-top h2{ font-size:30px; line-height:normal; margin-bottom:15px;}
.homeabout-section-top p{ font-size:14px; line-height:normal; text-align:justify;}
.homeabout-section-bottom01{ width:100%; margin:0px auto 35px auto;}

.homeabout-section-bottom h3{ font-size:20px; line-height:23px; margin-bottom:18px;}
.homeabout-section-bottom h5{ font-size:16px; line-height:normal;}
.homeabout-section-bottom h6 a{ font-size:16px; padding:9px 18px;}

.homeabout-section{ min-height:600px;}
.homeabout-section::before{ min-height:200px;}

.footer-top{ padding:18px 0px;}
.footer-logo{ padding:10px; text-align:center;  margin:0px auto 30px auto;}
.homeabout-section-top{ margin-bottom:60px;}

.homeabout-section-bottom01 iframe{ width:100%; min-height:240px;}
.social-sec{ padding:15px 0px; text-align: center; }
.social-sec ul li{ float:none; display:inline-block; }
.homesection01{ padding:40px 0px 100px 0px; }
.homesection01-main h2{ font-size:45px; line-height:52px; }
.homesection01-main-box{ margin-bottom:18px; }
.homesection02-box{ width:48%; }

.footer01{ margin-bottom:30px; }
.footer02{ margin-bottom:30px; }
.footer03{ margin-bottom:30px; }
footer h2{ font-size:28px; }
.copyright-section p{ font-size:13px; }
.homesection01-main-box p{ font-size:14px; line-height:22px; }
.homesection01-main-box h6 a{ font-size:14px; line-height:35px; }

.lunch-section02 h2{ font-size:39px;}
#cssmenu > ul > li.splash-menu{display:block !important;}
.topdesktop{display:none;}
.topmobile{display:block;}
.toplocation{padding:0 0 20px;}
.toplocation .locations{text-align:center;}
.toplocation .locations::before{display:none;}
.toplocation ul li{border:none; border-bottom:#fff solid 0px; display:block; padding:8px 0px;}
.toplocation .locations{padding:5px 0px; display:block;}
.toplocation ul li:first-child{ border-bottom:#fff solid 1px;}

.homesection01-main-box p{min-height:inherit;}
.copyright-section p{font-size:14px; text-align:center; padding:5px 0;}
footer{padding:30px 0px; min-height:inherit;}
.footer02-box:nth-child(4){margin-bottom:38px;}
.footer03 ul li{margin:12px 0px;}
.footer04 ul li{margin:12px 0px;}
.homesection01-main-box{padding-bottom:1px;}
.homesection01-main-box h3{margin-bottom:8px;}
.homesection01-main-box .imgsec{margin-bottom:12px;}
.homesection01-main h2{font-size:36px; line-height:40px;}
.homesection01-main-box h3{font-size:24px; line-height:30px;}
footer h2{font-size:24px;}
.banner-section .full-img-text h1{font-size:24px; line-height:24px; margin-bottom:10px;}
.banner-section .full-img-text h5{font-size:19px; line-height:23px;}



}




